Subject: Fathers as Mentors
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 14 Dec 2003 06:38:41 +1000

Issue No. 68-15th December, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Recently I had the privilege of organising a meeting with Pru Goward, the Equal Opportunity and Discrimination Commissioner based at the Human Rights and Equal Opportunity Commission in Sydney.  It was an informal, round-table discussion over coffee where several men’s and father’s groups shared their dreams, frustrations and positive suggestions for the future.  Pru also shared eloquently on the frustrations women feel in a male dominated society.  The conversations were frank and open and at times, passionate.  It was refreshing and illuminating from every point of view.  An interesting point of agreement for all present was the importance of male mentoring.

Rex Finch is the founder of Finch Publishing which has published almost seventy books on fathering, men’s issues, relationships and parenting.  Rex talked about the problems men have mentoring their teenage sons.  We all agreed that this is a difficult period for any father.  The consensus was that teenage boys need other male mentors at this point in their lives.  I agreed with everybody else at the time but deep inside I still held some nagging doubts.

On the way home in the train with Jack Harris from the Australian Men’s Network we discussed the issues.  I said ‘You know Jack, I believe the key for fathers to be successful mentors to their teenage children is for fathers to be a friend to their children when they are 5 or 6 years old or even earlier.’  Jack agreed and added, ‘If men can’t connect with their children well before their troublesome teens, then they are going to have great difficulty connecting with them when they hit fourteen or fifteen.’

At the dinner table that night I said to my 19 and 21 year old sons; ‘Can I ask you a question?  Is it important for fathers to connect with their children before they become teenagers, so that they can mentor them properly?’  Their answers were both interesting and challenging.  ‘Well of course dad, when you hit puberty your body seems to go mad.  It’s very confusing.  Sometimes you don’t even want to be with your father.  If a father hasn’t developed the confidence and a good relationship with his children, then it’s going to be very hard in their teenage years.’  My wife also offered some excellent advice.  ‘It’s all about the father respecting and honouring his children and their opinions at a much earlier age and also during the teenage years.’  We all agreed that teenagers needed more space and even the room to make mistakes, ‘but hopefully not big ones’.

As usual, I learned something.  You always will when you ask your children.  Really, you never stop learning and if you do, it’s often a sign of death.  The article from the Adelaide Advertiser in the News & Info section of this email, confirms the need for fathers to connect with their children as friends and confidantes.  Results from the Youth Opinion Survey show that mothers (40.6%), friends(11.5%) and boyfriends / girlfriends(10.5%) were all ahead of fathers(8.7%) as friends and confidantes to the surveyed teens.  This highlights the need for us to work a bit harder and start earlier to develop authentic friendships with our children.  To be the fathers our children need us to be.

Lovework

Make friends with your children.  Start as young as possible.  Change nappies, bathe the babies, settle them for sleep.  Read to your children, tell them stories, play their games, hang out, ride skateboards (be careful!), do what it takes.  Second chances in fathering are rare.  Grab the opportunity while you can.  Your children are only young once…

Yours for Friendly Fathers

Warwick Marsh

_________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING    PLANTING THE SEED

Ever sat under one of those really big fig trees and contemplated just how old it really is? How it got there in the first place? What sort of root system this thing must have to have it stand for perhaps hundreds of years? How many outdoor furniture settings you could make (just kidding). When my eldest son and I go fishing, we never keep any of the fish we catch, often taking a photo, measuring it, and throwing it back. We often talk about, when for example catching a really big fish, just how old this fish must be, and how long it has had to survive in that environment. Seedlings…yep, that is the topic I have had on my heart for a couple of weeks…seedlings. You see all things start out as some type of seedling, small, frail, and at the mercy of its environment. Whether it is a tiny fig tree, or a little freshwater bass, these creatures start out small, and commence the struggle for life.

Now consider our little children, born into this world helpless, fragile, and totally reliant on the parents/helpers/doctors to survive. I believe children are seedlings, and need good food and water to survive, and to grow strong and secure in this environment. There is the food and water in the natural sense that we all know about, and then there is nourishment of the loving, learning, and spiritual kind…all of which is essential. Remember as kids we would plant the bean seeds in cotton wool, with just some water in a glass, and watch diligently and expectantly waiting for the seed to sprout. Remember the joy and elation when it finally happened, and the feeling that you had something to do with this creation coming to being. It’s the same for us parents, watching our little treasures grow, becoming that little individual shaped by their environment, our love, our teaching, and our habits. Our habits? Oh yeah! Children have the uncanny ability to watch and imitate everything we do. Often, before we realise it, come 7 or 8 years down the track, we look at our children and it’s like looking into a mirror. This is the area which can be the wake up we all need. Everything we say and do provides food and water for these seedlings…so we must be diligent and ever watchful of our actions.

Ever looked at a successful person, and thought…I wonder what their parents were like? I do! I look at my own father, and can see his father shining through. I can see the input his dad must have had over the years, providing food and water to that seedling. I look at my children and I see their mother (the good looks side), and I also see myself shining through, in their voice, their actions, their beliefs. I believe we underestimate the power of parenting and the impact it can have. As we become consumed with the events, the stress, and the business that is life, we often neglect to feed and water our own children. My children have a couple of pet cockatiels, and believe you me, it is a daily exercise to have them check the food and water, and play with the birds. The excuse…too busy! Yep, believe it…a 10 year old and a 13 year old already using the tried and tested adult excuse of “TOO BUSY”. I wonder where they get that from???

Yes-good people, children are the seeds that will grow into the solid fig trees that shape the next generation. We are blessed as parents to be able to have input into their growth, and to display the love they truly deserve. Let us all provide good food and plentiful water, let us all love and nourish our children, and let these seedlings of ours grow into beautiful, strong, and respected human beings. To my own children, I love you guys for who you are, and for who you will be, you are all special!!!

Till next time. Paul

___________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

Reflections
by Ron Hellyer

It is the end of another year (almost) and, at this time, the schools around the country hold their annual presentations and leaving ceremonies.

Our town has six primary schools and two high schools and these events are all held in the same week (last week).

Try and do the right thing and get to all of them when you have a family range crossing primary and high school and coupled with leaving ceremonies held during work hours.

Alas, many parents cannot do it.

Upon sitting in this years presentations for high school, I was caused to reflect on those around me, not the children who had suddenly grown up, but the parents.

I looked at them, spoke with them, and thought about the journey we had been through to this point in our children’s lives. Boy, they looked different to when we were at the primary presentations.

If you are in a community for many years you will notice these changes and, in a sense, this is a comforting and reassuring element of family life.

Whilst I reflected on the families supporting their children, the other endearing characteristic of these families was the large number of Grandparents present. Yes, they were there in large numbers, particularly the day ceremonies, representing parents who had to work.

It was a great expression of generations, grandparents being there for their children and their children’s’ children.

Only a month ago the Year 10 and Year 12 held their ‘Prom’ and ‘Graduation’ nights. These are very formal affairs and the young people look so amazing that there are more people gathering watching than those participating and, you guessed it, parents, friends and grandparents are there taking photos and supporting their children.

Maybe, it is not possible in some locations but, if you are a grandparent, this is a marvellous way to lend support to your family.

Waste of time? not likely! Ask the children about their thoughts on your being there, look at their faces on presentation of their awards, their efforts in the entertainment items presented, share the joy afterwards with their friends.

Grandparents can be such a blessing in so many ways.

This week, ring your grandchildren or pop around and ask them about their presentation ceremonies if you weren’t able to be there. They will gladly tell you about it.

An important event in annual family responsibilities, setting a foundation of support that our children will hopefully follow when they are parents attending these ceremonies.
_________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and 11 months and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

THUNDER AND LIGHTNING

A small child walked daily to and from school. Though  the weather one morning was questionable and clouds  were forming, this child made the daily trek to the elementary school.

As the day progressed, the winds whipped up, along with thunder and lightning.

The mother was worried that her child would be frightened walking back home from school, and she herself feared  the electrical storm might harm her child.

Following the roar of the thunder, lightning would cut through the sky like a flaming sword.  Being concerned, the mother got into her car and drove along the route to her child's school.  Soon she saw her small child walking along, but at each flash of lightning, the child would stop, look up at the sky and smile.

One followed another, each time with her child stopping, looking at the streak of light and smiling. Finally, the mother called and asked, 'What are you doing!'

Her child answered,
' I'm smiling for God, He keeps taking pictures of me.'

Back to top

Single Dads

THE DIDS STORY PART 2

What DIDs Does
by Tony Miller

DIDs hold weekly meetings to enable fathers who are affected by relationship and custody issues to come together in an atmosphere geared toward practical support, progress and healing.  We don't denigrate woman at our meetings, in fact we encourage men to look in the mirror to understand what part of the blame they own, if any.  We simply guide men to become the cause of their future and not be the result of their past.  We believe that storing up bitterness, grief, anger, revenge....is like getting a glass of poison for your enemy and then drinking it yourself.....eventually it will eat you away.

By the nature of our sharing we learn from each other how to handle the complexities of being a weekend dad.  We learn how to handle the depression, we learn how to handle the sorrow. We learn how to make ‘contact’ work.  Many believe they are better dads now than they ever were in the marriage.  Many DIDs now get together on weekends with their children and with other DIDs and their children for bbq’s and outings. Its part of what we encourage, its called ‘community based peer group support’.  And it works.  Often we refer dads to specialists if needed, often we show them where and how they can gain specific help in the area of their need.  Often we seek out and encourage those specialists to provide free or discounted services to these dads.  Often we cannot find the services that are sadly needed.  Often they are just not there.

We have produced four television advertisements that are airing throughout regional Australia as community service announcements and the message they send is allow fair access, stop using the children as pawns.  The message is there for everyone.  We have groups in three states QLD, NSW, Vic and are still expanding with very little funding. We have one full time employee, me.  We have many volunteers, some highly skilled, many untrained.  We have meetings in these states, and we have volunteers taking calls in others, just trying to ease the finger off the trigger.

I live in Coffs Harbour. DIDs is operated from my lounge room.  I take hundreds of calls, emails from dads in distress who plead for help.  Legal advice specific to the Family Law Court is most commonly asked for.  I am asked continually to get a group going in someone's area.  I have the groups that are already going, needing my support to continue. I have volunteers screaming for training.  And while I chase the funding trail and while I try and catch up with the paperwork and even while I write this I have one hand on the computer and the other holding a dads head just above water.

Our volunteers need basic suicide intervention training.  I have booked a venue in Crescent Head, NSW for the 3rd, 4th and 5th February 2004. Two days of intensive training in the ASSIST program and a day of debriefing and group work with our facilitators.  The cost is $15,000 for the three days of training, the accommodation, venue and the food.  I cannot ask the volunteers to pay for it and I don't have the funds.  But I am going ahead with it anyway; there are just too many male suicides not to.  The cost of travel to and from the venue will be met by the volunteers themselves. A mother who lost her son to suicide has just donated $2,500 to DIDs she has raised from a golf day in memory of him. I know this woman’s pain and the struggle she has had in keeping contact with her son's children, her grandchildren.  Grandparents are the forgotten ones in this tragedy.

________________________________________________________

Tony Miller Tony Miller is the founder and national coordinator of a group called Dads in Distress, a dedicated support group of men whose immediate concern is to stem the present trend of male suicide due to the trauma of divorce or separation.

Back to top

Special Feature

Mark Latham

Mark Latham, Leader of the Opposition has a background in economics and was the Mayor of Liverpool City Council until he was elected as the Labor representative for Werriwa in Western Sydney in 1994. He has authored several books and publications and is the passionate father of two young sons, 3 years and 1 year old. Mark reads books to his boys most nights and was well qualified to launch The 12pt Plan for the Fathering Forum on the 26th of June 2003, with the kind support of Hon Larry Anthony and Hon Ross Cameron. His speech, given at the National Strategic Conference on Fatherhood, 18th August, 2003 follows:

Transcript of Speech (Part 2)

We are no longer an economy where muscle power is dominant.  It is the brain power that is the skill, the access to the future, and as a natural result men have lost a lot of dominance in the labour market.  Men, in many cases, have lost the dominant role as the breadwinner in families, and these changes in male identity have inevitably brought with them corresponding issues – issues about depression, about insecurity, about the challenge for men in finding new sources of stability and identity – the things that make us feel good.

But we are not a society of individuals, we are a society of people with families, friends, relationships; we are a society of communities, and unless we have got good relationships and contact with each other we don’t get the identity, the love, the affection, the sense of wellbeing that is very, very important to playing a constructive role in that society.  I think that really is the big challenge.

Society has changed quickly; male identity has changed – one of the new activities and institutions are going to make men feel good about themselves.  I believe the most important is fatherhood – I believe the most important is fatherhood.  I grew up in a family where my grandfather was as tough as nails.  He was a salt of the earth inner Sydney type, working class - Alexandria, Redfern – as tough as.  You wouldn’t believe how tough he was on issues – people he didn’t like.

I think part of his persona – I loved him dearly – but I think part of his persona was to wear that toughness as a badge of honour and to some extent keep his emotions inside.

My Dad was a different sort of man.  I still sense that when he grew up it was much the same thing – men perhaps were a bit scared 50 or 100 years ago of letting their emotions out.  That was maybe interpreted as not a manly thing to do.  I reckon we have got to get over that and recognize that fatherhood and the emotion, the love we have with our children is going to be a very, very important source of male identity for the future.

That is the key thing that helps men belong, feel good about themselves and, of course, reciprocate love throughout the family institution.  So that’s how I see it.  There is a vacuum in male identity issues of insecurity, depression, even bigger problems, for many men.  We have got to develop a response that fills the gap and fatherhood, I think, is in the vanguard of that thinking; it is in the vanguard of that reality.

When I think of the men’s movement, the Fatherhood Foundation, what are we trying to do?  We are trying to stimulate debate.  We are trying to stimulate recognition of the importance of these issues.  We are trying to stimulate awareness and they are needed.  We are trying to stimulate important changes in public policy – the issue of men in the school yard, men in the classroom.  There has been a Parliamentary Committee that has provided a wonderful set of recommendations, a real spotlight on the need for many more male teachers in the primary school system, many more men playing a constructive role in the life of young boys in particular.

So there are policy changes.  There is awareness.  There is recognition, but at the end of the day I think really what we are trying to achieve is say look:  We are very, very proud of being Dads – proud of being Dads, proud of fatherhood and wanting others to understand the pride and love that we bring to this wonderful activity in our lives.

If we can step forward with that sense of pride and be constructive, be constructive and work with other people on these agendas, then I just have a very, very strong feeling that the important momentum that has been built to this point in time will continue to grow and grow and grow like a snowball that is coming down the hill in a very positive way.  The momentum will grow and that the role of conference and such traditions of the Fatherhood Foundation will be a regular part of our work and as a Parliamentarian that is what I want to see – the people who come to see me and talk to me about important issues – economic and social issues – whatever they are, that the importance of fatherhood issues is on an equal footing and that we do step forward with love for our children, pride in the role we play and a very strong sense of achievement in the important work that is being undertaken.

All the best to the conference and my schedule is busy but I am trying to clear a few things to make time to be back here with you tomorrow afternoon, I think it is 5 pm to 6 pm, when there are going to be many more parliamentarians and a wrap-up on the issues, so that is a good feature of the session we had some while back, I look forward to seeing you in the afternoon and again wish you all the very best over the next couple of days.  Many thanks.

Back to top

Thought for the Week

Don’t wait.

Do it now.

See your family now.

Take the trips now.

Speak your love to them today and every day.

Take advantage of the time.

Tomorrow may never come.

Bob Overton

Back to top

News & Info

FATHERHOOD FOUNDATION PUBLIC STATEMENT

MEDIA RELEASE

It is with sorrow and regret that the Fatherhood Foundation has heard that Mark Latham, in his first week as Opposition Leader, has made statements undermining traditional marriage. That is, the union of a man and a woman, for life.

The Fatherhood Foundation holds the elementary belief that, to quote the preamble of the 12 point plan;

‘Every child has the fundamental right to both a mother and a father.  The best way to secure this right is to establish a loving and stable marriage between a man and a woman for life. This long-term relationship facilitates the rights of grandmothers and grandfathers to continued access and valuable input into their grandchildren.

The overwhelming conclusion of current social science research has shown that the best environment for children is a close, warm, sustained and continuous relationship with both biological parents.  The best way to ensure strong families is to support strong marriages.  This traditional family unit-a loving father, mother and their children-is the best way to nurture, educate and protect children.  This is the best social security system the world has ever known.’

The Fatherhood Foundation agrees with Prime Minister John Howard when he say’s that, ‘Traditional marriage is one of the benchmark institutions of our society.’

The purpose of marriage is to produce children from the nuptial union between a man and a woman.  Marriage is meant to be the highest expression of love between a man and a woman through the exchange of vows.  These include a commitment to fidelity, loyalty in sickness and in health, for richer or for poorer till death do us part.  This condition of faithfulness and trust is not only a wonderful expression of love, but also, as the research confirms, the ideal atmosphere in which to raise children.

Over the last few years, it has become politically correct to advocate for the rights of men and women independently of our children.  Our children have rights too.  One could argue that their position of dependence and vulnerability makes them even more deserving of advocacy than adults.

Children need a mother and a father.  Sometimes for reasons beyond the child’s control, a child becomes an orphan or loses a mother or father.  Sometimes a child’s father and mother divorce and the child loses contact with their natural father or mother.  These events are both terrible and traumatic for all concerned.  For our Government to legislate for the recognition of homosexual marriage and its ultimate bed partner, homosexual adoption, is to demean marriage and deny the most basic rights of a child.

After all, it takes a man and a woman to create a child.  That child has the right to the nurture and protection of their own mother and father.  We should work together to support traditional marriage and the family unit, for the sake of our children.

Our children have a right to a mother and a father.  Traditional marriage protects this right.  Let’s protect marriage.

Fatherhood Foundation   Inspiring fathers-Renewing families

[email-masked]     www.fathersonline.org

Ph: 02 4272 6677  mob:  0418 225 212

PO Box 440 Wollongong NSW 2520

_________________________________________________________

Letters

Letters - 'Fathers What a Responsibility' - 7 December 2003.

Steve Blizard provided some feedback to my view's in 'Fathers Kicking Goals' 1 December 2003. Steve's view was that Single Parents (mainly single fathers) should be made to work.

The position is that most single fathers want to work. They would be also very glad to support their children. However simply why should single fathers be made to pay child support when they are not allowed to see their children.

At present -

mothers are made the custodial parent in 90 per cent of the orders for residency made by the Family Court.

fathers are made the custodial parent in only 5 per cent of the orders made.

the state and grandparents are then given custody in 3 per cent of the orders made.

both parents are given joint custody in less than 2 per cent of the orders made.

As a result of the difficulties in keeping some contact with their children, 40 per cent of fathers lose total contact with their children within five (5) years of separation. This is generally not through the fault of the father. Most fathers want to be loving and caring parents.

When one considers that there are over 1 milllion children who live in separated families, this is a frightening statistic. It means that at least 400,000 Australian children grow up without their father.

When one considers that the problem of divorce and forced separation from our children can easily happen to anyone of us, it is all the more frightening.

The fact that less than 2 per cent of the orders are made for joint custody indicates that there is a bias to one gender.

The problem is not that fathers are simply not wanting to work. The fact that 240,000 liable parents (39 per cent of the total number of liable parents) - mainly men - are out of work indicates that there is more to the problem.

It should be noted that this issue also affects non-custodial mothers in exactly the same way as non-custodial fathers.

I do agree with Steve' comment on the taxation issues. Steve said that 'when the family unit was paying less tax, it was in a far stronger position to look after the children.'

There should be tax incentatives for people to marry and to stay married. There should be also less of a tax incentative for people not to marry and/or to separate and divorce, as it is now. I don't think that anyone would dispute this.

Regards

John Flanagan

Non-Custodial Parents Party

http://www.ncpp.xisle.info/

email: [email-masked]

_________________________________________________________

30November 2003

Dear Fatherhood Foundation

Some feedback.

There would be some that would not agree with John Flanagan's view that Single Parents should not be made to work.  Unfortunately, when you provide massive Centrelink benefits to single parents without requirement for work, as we have, you have whole suburbs of single mums working the system.

In certain suburbs and towns in WA, there are groups of single mums who pool their babysitting among their unemployed friends, so the remaining single mums can go out on the town, during each work day.  Not to mention how we are now witnessing failure to register the birth-father when their next child is born.  No wonder.  By not identifying the father, both the mother and father can get higher Centrelink benefits.  Again, horrific system abuse.  For the child's long term ‘sense of being’, this is appalling behaviour.

With a lot of hard working tax payers aware of this system abuse, one should not be surprised that neither side of Parliament would agree with John Flanagan.

HOWEVER, after school child care is a big issue, particularly for those working.  If we are going to be providing Government tax breaks to families to stay home, it should only be for couples, not long term single parents.

But even this is difficult.

What is probably a better solution is to look at the pre-97 Hong Kong model, where no one paid any income tax at all until you earned over $50,000 a year.  If you get the Government out of your pay packet, and get the Family Court and lawyers away from your wife, families would not need to work the longer hours they do now.  Then mums (or dads) can work from 9 to 3 each day, not pay any income tax, and still be at home for the kids when they come home from school.

Most of the problems we see today are the result of Government intervention in the family, through specific handouts.  When the family unit was paying less tax, it was in a far stronger position to

look after the children.  The handout you get from the Government is only worth 60 cents of what you would have received, if you had earned it yourself and not paid tax on it.

Kind regards

Steve Blizard

Perth, WA

[email-masked]

_________________________________________________________

10 November 2003

Dear Fatherhood Foundation

Thank you for your informative newsletter. It's good that you bring out the positive side of Mark Latham. In yesterday's paper I read that his election campaign would have a policy of legalizing gay marriages.

If this is true, do you think this would be good for fathers? Surely, no child would ever be 'proud' of two fathers turning up at the school presentation night as parents.

I totally agree about help needed for a hurt section of fathers in our society. But please, let's not make a political pointscoring excercise out of it. Mistakes were made a long time ago (in the 70's and 80's) and we are now reaping the fruit of our madness (=Godlessness).

Kind regards

Dieter Rolf Fischer

[email-masked]

_________________________________________________________

7TH December 2003

Dear Fatherhood Foundation

The Tasmanian Liberals understand the value of families, acknowledge the vital role of fathers within the family unit and the importance of ensuring that fathers retain responsibilities and links with their children if that unit breaks down.  We believe that the best upbringing of our children is the loving care of both a mother and a father, regardless of marital situation.

The Fatherhood Foundation also recognises the fundamental right of children to the love of both a mother and father, and it’s core objective of strengthening and supporting Australian fathers and ‘turning the tide of fatherlessness’ in families is an honourable goal.

The Foundation, in it’s endeavours to address the social and psychological problems often linked to children growing up in a fatherless situation, has released a 12 Point Plan to strengthen and support fathers across Australia, launched in June 2003 in Federal Parliament.  Since then, the plan and the Foundation has enjoyed widespread and bipartisan political support.

The Tasmanian Liberals commend the Foundation and it’s commonsense principles and goals to strengthen the role of Australian fathers and assist Australian men to move forward in meeting their responsibilities and refocusing on the vital role of being a dad.

The Fatherhood Foundation deserves everyone’s support.

Rene Hidding, MHA

Leader of the Opposition TAS

Email:  [email-masked]

The 12 point plan is available at: : http://www.ausheart.com.au/fathers/12point/12pt-plan-hi.pdf  or : http://www.ausheart.com.au/fathers/12point/12pt-plan-low.pdf

_________________________________________________________

Dads & Kids Programs

Developed specifically for non-residential fathers and their children.

The programs being developed are designed to enrich the relationship between non-residential parents and their children by promoting quality contact time between the father and his children in a safe, nurturing environment fostering and promoting teamwork, communication, co-operation, learning, having fun and ultimately greater love between parent and child.

The participating fathers will be reassured that they still have a viable and vital role to play in raising their children.  The children will be reassured of their parents continuing love and presence.

Both will be able to maintain a more positive and natural relationship with each other, in a healthy, social setting alongside other families in similair circumstances.

This program is currently only running in VIC.  With support for existing programs and demand for more, hopefully we will be able to expand into other states in the future.

Next program is scheduled to begin January 31, 2004. For details and to express interest in attending checkout our website at the link below or contact;

Brad Mander

Australian Camp Connect Connect Association Inc

P.O. Box 7057 Upper Ferntree Gully

Victoria.    3156

Ph / Fax 03 9754 2587  Mob 0413 587 120

Email [email-masked]   Website www.campconnect.org.au

__________________________________________________________

WE NEED A PHOTOCOPIER

The Fatherhood Foundation needs your help.  Perhaps you are already contributing finances to further our effort.  This is an indispensable service, to your families, our nation’s children and to us.  Many of you would be aware that the foundation is a non-profit organisation.  Our work is totally sustained by your donations.  This obliges us, for several reasons to be very careful with our expenditure.  One of the ways in which we can be responsible with your donated funds is to procure equipment as cost effectively as possible.  Right now we desperately need a photocopier.  If any of you (our readership and supporters) have or know someone who has a photocopier which is no longer needed, please email us at [email-masked] .  Your help in this practical way will assist us to continue our vital labours both efficiently and cost effectively.

Thankyou for your support

Warwick Marsh &

The Fatherhood Foundation Team

Back to top

Dad's Prayer

Dear God

Help me make friends with my children.

Nappies aren’t my thing

but show me how.

Give me some creative ideas

to connect with my children

no matter what their age.

I know you want to connect with your children,

So I thought you wouldn’t mind me asking

about this sort of stuff,

‘cause I know you’ve had

plenty of practice.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.